.hero.small {
    height: 400px;
    min-height: 350px;
}
.titlemain {
    font-weight: 600;
    line-height: 1.1em;
    margin-bottom: 40px;
    text-align:center;
}
.titlemainwhite {
    font-weight: 600;
    line-height: 1.1em;
    margin-bottom: 40px;
    text-align:center;
    color:white;
}

.header-nav:before, .header-nav:after {
    content: "";
    display: table;
    box-sizing: unset;
}
.header-nav-navigation>li>a {
    box-sizing: unset;
}
#st{padding:60px 0;}
#ichart-home{max-width:540px;}
.stockinfoContent h5{font-weight:500;margin:0 0 10px 0;}
.stockinfoContent h4{margin:0 0 10px 0;}
.stockinfoContent h5 span{color:#2E26C0}
.stockinfoContent p{margin:10px 0;font-size:16px;font-weight:700;}
.stockinfoContent p span{color:#2E26C0}
.border-bottom{border-bottom:1px solid #f6f6d5;}
.text-left-web{text-align:center;}
.text-right-web{text-align:center;}
@media only screen and (min-width:780px){
.text-left-web{text-align:left;}
.text-right-web{text-align:right;}
}

#FHigh{
	background: url(../img/banner/sapura_bg.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    padding:60px 0;
}

#FHigh h5{
	margin:0 0 10px 0;
	color:rgba(46,38,192,0.7);
	font-size:30px;
	}
#FHigh p{
	margin:0 0 10px 0;
	}
.FHighImg{margin-bottom:10px;}
.secondFlop{
	background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.sinfo{}
.sinfoContent{
	max-width:540px;
    margin-left:auto;
/*     margin-right:auto; */
}

@media (max-width: 1122px){
.sinfo {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
.sinfo{
    padding: 20px;
}
.schartContent{
	max-width:540px;
/*     margin-left:auto; */
    margin-right:auto;
}
@media (max-width: 1122px){
.schart {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
.announ{background:#eff0f2;}
.announContent{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
    padding:40px 0;
}
@media (max-width: 1122px){
.announ {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
    
.sinfoContent {
    margin-right: auto;
}
.schartContent {
    margin-left: auto;
}
}
.imhnext{
	 background: url(../img/homepage/bgti.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 20px;
    min-height:485px;
}
.imhnextContent{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
}
@media (max-width: 1122px){
.imhnext {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
.tableann{
	width:100%;
}
.tableann td{
	padding:30px 5px;
	vertical-align:top;;
	border-bottom:1px solid #dee0e3;
	text-align:left;
}
.tableann td:first-child{width:115px;}
.tableann p a, .tableann p{font-size:18px;margin:0;lin-height:1.5}
.tableann p span{color:rgba(46,38,192,0.7)}
.pad0{padding:0;}


.reportlat{}
.reportlatContent{
	max-width:680px;
    margin-left:auto;
    margin-right:auto;
    padding:40px 0;
}
@media (max-width: 1122px){
.reportlat {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}
.annuallat{
	 background: url(../img/homepage/annuallat.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 20px;
    min-height:485px;
}
.annuallatContent{
	max-width:540px;
    margin-left:auto;
    margin-right:auto;
    padding:40px 0;
}
@media (max-width: 1122px){
.imhnext {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
}
.qrimg{max-width:100px;width:100%}
.arbox{width:100%;max-width:330px;margin:auto;}
.arbox td{padding:10px 0;vertical-align:middle;text-align:center;}
.arbox td:first-child{width:170px;}
/* .arbox td:last-child{text-align:left} */
.arImg{width:100%;max-width:160px !important;margin:auto;}
.arbox h2, .arbox h3{color:white;max-width: 120px;margin: 0 0 0 auto;;}
.arbox h2{font-size:75px;font-weight:bold;}
.arbox h3{font-size:35px;font-weight:bold;}
#emailSection{
    background: url(../img/banner/background-email.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    padding: 0;
}
#emailSection p, #emailSection h5{color:white;}
.emailfont h5{max-width:500px;margin:0 auto;margin-bottom:20px}
.form-control {
    font-size: 1rem;
    line-height: 1.5;
    color: #888;
    background-color: #fff;
}
#emailSection input[type="submit"]{
	border: 0;
    background: transparent;
    color: white;
}
.contactsapuraimg{max-width:25px !important;width:100%}
.contact-sapura{width:100%;}
.contact-sapura td{vertical-align:top;padding:8px;}
.contact-sapura td:first-child{width:60px;text-align:center;}
.contact-sapura h5{    
	max-width: 300px;
    margin: 0;
    text-align: left;
    line-height: 1.5;
    font-weight: 500;
}
.emailcontainer{padding-top: 60px;padding-bottom: 30px;}
.email2container{padding-bottom:60px;padding-top: 30px;}
.emailsections{max-width:900px;margin:auto;}
.emailsectCont{background: rgba(0,0,0,0.4);}
.commonSection{padding:60px 0;}
.investor-box{margin:0}
.arpagebox{
	background: #eff0f2;
    padding: 60px;
}
.full-width{width:100%}
.arpageboxlatest{max-width: 295px;}
@media only screen and (max-width:992px){
	.arpageboxlatest{margin:30px auto;}
}
.arpageboxcontent{margin:60px 0;border-bottom:1px solid #dee0e3}
.secondsection{background:#eff0f2;}
.agmbox{
	background: #eff0f2;
    padding: 60px;
}
.agmboxcontent{
	max-width: 300px;
    padding-right: 100px;
    margin:auto;
	
}
.ar-img{height:338.63px;}
@media only screen and (min-width:992px){
	.agmboxcontent{
		border-right:1px solid #dee0e3;
		margin-right:auto;
	}
}
.ar-img{height:unset;}
.agmboxcontent.lastbox{
	border-right:1px solid transparent;
}
.hero-career-heading {
    font-size: 32px;
    font-weight: 700;
}
.hero-career-heading:after {
    border-bottom: 1px solid #000;
}
.select-box-year{
		width:100%;
		max-width:230px;
		margin:auto;
}
.select-box-year td{vertical-align:middle;}
.select-box-year h4{margin:0;}
.dropdown-content__year-list{
padding: 5px 40px 5px 20px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-align: left;
    height: 35px;
    border: 1px solid #979797;
    border-radius: 5px;
    background: url(../img/icon/triangle-down.svg) no-repeat right 0.75em center/10px 10px;
}

.QRtab{
    padding: 60px;
}
.QRtab:nth-child(even) {background: #FFF}
.QRtab:nth-child(odd) {background: #eff0f2;}
.qreportboxcontent{
	max-width: 300px;
    padding-right: 40px;
    margin:auto;
	
}
#QR .more-link{padding: 9px 0px 12px !important;}
.tab-container{border:1px solid #dee0e3;}
@media only screen and (min-width:992px){
	.qreportboxcontent{
		border-right:1px solid #dee0e3;
		margin-right:auto;
	}
}
.qreportboxcontent.lastbox{
	border-right:1px solid transparent;
}
.hero-column-heading{
	color:#000;    
	margin-bottom: 20px;
	padding-bottom:15px;
}
.hero-column-heading:after {
    border-bottom: 1px solid #000;
}
.box-1 h2{margin:0;margin-bottom:15px;}
.box-1 p{margin:0;margin-bottom:15px;}
.sinfotableweb{
	width:100%;
	border-spacing: 1px;
}
.sinfotableweb td{ padding:10px 15px;}
.sinfotableweb th{ border: 1px solid black;padding:10px 15px;}
.hero-column-heading-2 {
    color: #000;
    margin-bottom: 20px;
    padding-bottom: 15px;
    font-size: 16px;
    position: relative;
}
.hero-column-heading-2:after {
    border-bottom: 1px solid #000;
    content: '';
    left: 0;
    position: absolute;
    bottom: 0;
    width: 30px;
}
.sfarea{background:#eff0f2;}
.boxdf{
	padding:20px;
	max-width: 264.5px;
    margin: auto;
 }
 .boxdf p{margin:0;}

.box-1{    
	max-width: 214.5px;
    margin: auto;}
.box-1 h5{color:rgba(46,38,192,0.9)}
#emailSectionroom{background:#eff0f2}
#emailSectionroom input[type="submit"]{
	border: 0;
    background: transparent;
    color: #40C7E9;
}
#emailSectionroom h5{font-weight:500; line-height:1.5}
#emailSectionroom h5 span{color:rgba(46,38,192,0.9)}
#ichart-home p small{color: #888; font-size:12px;}
.nolinkex a:hover{text-decoration:none !important}
.ar-long{
	max-width: 400px;
    margin: auto;
}
@media only screen and (max-width:992px){
.moib {
		width:25%
	}
.arboxer{
	max-width: 300px;
    margin: auto;
}
.input-icons { margin-bottom:20px;}	
.filter-Content .btn-default {
    margin: 20px 0 !important;
}
}